Subject: Re: Fw: Spanish Flier Updates
From: "Doris Fergus" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 26 Aug 2009 19:35:42 -0600

The Florida Labor Law Poster Service should say: de Florida
 1. 1st paragraph: of the newly revised 2010 State and Federal Labor Law
Posters. Should say:
     recientemente revisados.

2. Juegos completos de Carteles Estatales y Federales del 2010
3. en Ingles.

Mike hope this helps there should be an accent on top of the "e" in Ingles.
I don't have Word en Spanish in this laptop. If you need to read the whole
thing and see how it looks I can do that tomorrow night.

Blessings,
Doris

On Mon, Aug 24, 2009 at 10:33 AM, Mike <[email-masked]> wrote:

>  Doris,
> These are a few things that need to be translated for the flyer you just
> translated.  They are revisions I just received this morning.  I was not
> certain if they would totally change the meaning of each sentence so I did
> not want to attempt doing it on my own.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message ----- *From:* Ryan Hafer <[email-masked]>
> *To:* Mike Bishop <[email-masked]>
> *Sent:* Monday, August 24, 2009 9:40 AM
> *Subject:* Spanish Flier Updates
>
> 1.
> The wording in the first main paragraph should read "...newly revised..."
> instead of "..newly updated.."
> 2.
> In the main order form box under description it should read
> "Complete set(s) of 2010 State and Federal Posters"
>
> 3.
> On the return order slip area, under the box there, it should read "Posters
> also available in English - Please Call"
>